BODY
{
    SCROLLBAR-FACE-COLOR: #dedede;
    FONT-SIZE: 11px;
    BACKGROUND: #ffffff;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #8b8b8b;
    SCROLLBAR-3DLIGHT-COLOR: #dedede;
    SCROLLBAR-ARROW-COLOR: #737373;
    SCROLLBAR-TRACK-COLOR: #eaeaea;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    SCROLLBAR-DARKSHADOW-COLOR: #f7f7f7;
    SCROLLBAR-BASE-COLOR: #eaeaea
}
A
{
    COLOR: black;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: maroon;
    TEXT-DECORATION: underline
}
P
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
TD
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.topbck
{
    BACKGROUND-COLOR: #FF9933;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FFCC33', EndColorStr='#FF9933') 
}
.topara
{
    BORDER-BOTTOM: #660000 1px solid;
}
.tab-off
{
    BORDER-TOP: #630000 1px solid;
    BORDER-RIGHT: #630000 1px solid;
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 4px;
    CURSOR: hand;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #660000 1px solid;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #dedede;
    background-image:URL(tab-bck.gif); 
    
}
.tab-off A{
	COLOR: #990033;
	text-decoration:none; 
}
.tab-off A:hover{
	COLOR: #cc0033;
	text-decoration:none;
}

.tab-on
{
    BORDER-TOP: #660000 1px solid;
    BORDER-RIGHT: #660000 1px solid;
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 4px;
    CURSOR: hand;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: white 1px solid;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    HEIGHT: 18px;
    BACKGROUND-COLOR: white
}
.tab-on A{
	COLOR: #ce0031;
	text-decoration:none; 
}
.tab-on A:hover{
	COLOR: #ce0031;
	text-decoration:none;
}
.topusername
{
    BORDER-RIGHT: #660000 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #660000 1px solid;
    PADDING-LEFT: 4px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #660000 1px solid;
    CURSOR: hand;
    COLOR: #660000;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #660000 1px solid;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #e9e9e9;
	background-image:URL(tab-bck.gif); 
}
.topusername-on
{
    BORDER-RIGHT: #660000 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #660000 1px solid;
    PADDING-LEFT: 4px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #660000 1px solid;
    CURSOR: hand;
    COLOR: #660000;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #660000 1px solid;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #e9e9e9;
}
.toplogotxt
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.toplogotxt2
{
    FONT-SIZE: 10px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.searchtxt
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #663333;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.input02
{
    BORDER-RIGHT: #c28b37 1px solid;
    BORDER-TOP: #c28b37 1px solid;
    FONT-SIZE: 10px;
    BORDER-LEFT: #c28b37 1px solid;
    COLOR: #663333;
    BORDER-BOTTOM: #c28b37 1px solid;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    HEIGHT: 16px;
    BACKGROUND-COLOR: white
}
.sendgo
{
    BORDER-RIGHT: #996600 1px solid;
    BORDER-TOP: #cc9933 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    BORDER-LEFT: #c28b37 1px solid;
    COLOR: #663333;
    BORDER-BOTTOM: #996600 1px solid;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    HEIGHT: 16px;
    BACKGROUND-COLOR: #ffcc33
}
.mkutu
{
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-TOP: #cccccc 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-BOTTOM: #cccccc 1px solid;
    BACKGROUND-COLOR: #e4e4e4
}
.boxtitle01
{
    PADDING-RIGHT: 5px;
    BORDER-TOP: white 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #666633 1px solid;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    HEIGHT: 22px;
    BACKGROUND-COLOR: #cccc99
}
.boxtitle02
{
    PADDING-RIGHT: 5px;
    BORDER-TOP: white 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #a2a24e 1px solid;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    HEIGHT: 22px;
    BACKGROUND-COLOR: #e7e7b5
}
.boxtitle03
{
    PADDING-RIGHT: 5px;
    BORDER-TOP: white 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #b9631e 1px solid;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    HEIGHT: 22px;
    BACKGROUND-COLOR: #f39f5b
}
.boxtitle04
{
    PADDING-RIGHT: 5px;
    BORDER-TOP: white 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #7ca1b9 1px solid;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    HEIGHT: 22px;
    BACKGROUND-COLOR: #b8c4cc
}
.boxtitle05
{
    PADDING-RIGHT: 5px;
    BORDER-TOP: white 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #bea65f 1px solid;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    HEIGHT: 22px;
    BACKGROUND-COLOR: #e6dcc0
}
.boxtitle06
{
    PADDING-RIGHT: 5px;
    BORDER-TOP: white 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 5px;
    COLOR: white;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #454952 1px solid;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    HEIGHT: 22px;
    BACKGROUND-COLOR: #668099
}
.BoxContent
{
    PADDING: 10px;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    BACKGROUND-COLOR: white
}
.mainmore
{
    BORDER-TOP: #cecece 1px dashed;
    padding: 5px;
    FONT-SIZE: 11px;
    FONT-FAMILY: tahoma,Arial, sans-serif;
    TEXT-ALIGN: right;
    BACKGROUND-COLOR: white;
    Height:20px;
}
.iconsbar
{
    PADDING-RIGHT: 5px;
    BORDER-TOP: #cecece 1px solid;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #cecece 1px solid;
    HEIGHT: 21px;
    TEXT-ALIGN: right
}
.bottommenu
{
    BORDER-TOP: #cccccc 1px solid;
    BORDER-BOTTOM: #999999 1px solid;
    BACKGROUND-COLOR: #f5f5f5
}
.botmenu-off
{
    BORDER-RIGHT: #999999 1px solid;
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px
}
.botmenu-on
{
    BORDER-RIGHT: #999999 1px solid;
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px;
    BACKGROUND-COLOR: white
}
A.mbotlink
{
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: 2px;
    COLOR: #003466;
    BORDER-BOTTOM: #c7d2de 1px solid
}
A.mbotlink:hover
{
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: 2px;
    COLOR: #cc0000;
    BORDER-BOTTOM: #c7d2de 1px solid
}
.input01
{
    BORDER-RIGHT: #bcbcbc 1px solid;
    BORDER-TOP: #bcbcbc 1px solid;
    FONT-SIZE: 11px;
    BACKGROUND: white;
    BORDER-LEFT: #bcbcbc 1px solid;
    WIDTH: 192px;
    COLOR: #191970;
    BORDER-BOTTOM: #bcbcbc 1px solid;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.buton01
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 1px;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.drop01
{
    BORDER-RIGHT: white 1px;
    BORDER-TOP: white 1px;
    FONT-SIZE: 11px;
    BACKGROUND: white;
    BORDER-LEFT: white 1px;
    WIDTH: 220px;
    COLOR: black;
    BORDER-BOTTOM: white 1px;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    HEIGHT: 20px
}
.FolderList
{
	padding:2px;
}
